<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
?>
 <div class="slider">
	<?php
	//Vamos a crear los banners que necesitamos para el slide:
	$lista1 = new ListaBanner('slider_superior');
	//$lista2 = new ListaBanner('slider_superior_1_2');
	//$extraParams = array($lista1, $lista2);
	$extraParams = array($lista1);
	$opciones = new OpcionesWidget(array('numSlides' => (min(2, $lista1->getCount())), 'extraParams' => $extraParams));
	new Widget($_WH->GW("carrousel", "carrousel"), $opciones);
	?>
	</div> 